<script lang="ts">
import CardAtom from "../atoms/CardAtom.svelte";
</script>

<div class="category">
    <header>
        <slot name="header">Language</slot>
    </header>
    <CardAtom>
        <slot name="card"></slot>
    </CardAtom>
</div>

<style lang="scss">
  .category {
    width: 100%;
  }
</style>
